<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="12.0.9">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2021-10-02-0212.2-RGB-Jup_9_lapl5_ap124_P25_Drizzle15-v3-76.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459489.59181</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>79.93333</GeoLongDeg>
    <GeoLatDeg>39.61667</GeoLatDeg>
    <Observer>RGB</Observer>
    <ImageInfo>Jup_9_lapl5_ap124_P25_Drizzle15-v3-76</ImageInfo>
    <ColorChannel>Color</ColorChannel>
    <CenterXPixel>437.0</CenterXPixel>
    <CenterYPixel>443.8</CenterYPixel>
    <EquatorialRadiusPixel>282.3</EquatorialRadiusPixel>
    <RotationAngleDeg>-18.143</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>179.09</CM1Deg>
    <CM2Deg>18.24</CM2Deg>
    <CM3Deg>213.14</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>0.59</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
